<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <meta
         name="viewport"
         content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
      />
      <meta http-equiv="X-UA-Compatible" content="ie=edge" />
      <title>Milan Holidays</title>
      <link rel="stylesheet" href="css/normalize.css" />
      <link rel="stylesheet" href="css/font.css" />
      <link rel="stylesheet" href="css/styles.css" />
   </head>
   <body>
      <div class="container">
         <header class="page-header">
            <section class="header-logo">
               <a href="" class="header-logo-link">
                  <img
                     src="images/logo.png"
                     alt="Logo"
                     class="header-logo-img"
                  />
                  <img
                     src="images/logo 2.png"
                     alt="Logo orange"
                     class="header-logo-img_orange"
                  />
                  <p class="header-logo-text">
                     Milan<span class="smaller-text">Holidays</span>
                  </p>
               </a>
            </section>
            <section class="header-contacts">
               <a href="mailto:tours@milanoholidays.com" class="header-mail"
                  >tours@milanoholidays.com</a
               >
               <a href="tel:+393387090880" class="header-telephone"
                  >+39 338 709 0880</a
               >
            </section>
         </header>
         <main class="main-content">
            <section class="services">
               <ul class="services-list">
                  <li class="service-item">
                     <a href="" class="service-link">
                        <img
                           src="images/pic1.jpg"
                           alt="Shopping Tours photo"
                           class="service-photo"
                        />
                        <p class="service-text">Shopping Tours</p>
                     </a>
                     <section class="service-details">
                        <p class="service-cost">
                           from <span class="bigger-text">€50</span>
                        </p>
                        <a href="" class="service-details-link"
                           >View Details
                        </a>
                     </section>
                  </li>
                  <li class="service-item">
                     <a href="" class="service-link">
                        <img
                           src="images/pic2.jpg"
                           alt="Sightseeing Tours photo"
                           class="service-photo"
                        />
                        <p class="service-text">Sightseeing Tours</p>
                     </a>
                     <section class="service-details">
                        <p class="service-cost">
                           from <span class="bigger-text">€50</span>
                        </p>
                        <a href="" class="service-details-link"
                           >View Details
                        </a>
                     </section>
                  </li>
                  <li class="service-item">
                     <a href="" class="service-link">
                        <img
                           src="images/pic3.jpg"
                           alt="Food Tours photo"
                           class="service-photo"
                        />
                        <p class="service-text">Food Tours</p>
                     </a>
                     <section class="service-details">
                        <p class="service-cost">
                           from <span class="bigger-text">€50</span>
                        </p>
                        <a href="" class="service-details-link"
                           >View Details
                        </a>
                     </section>
                  </li>
                  <li class="service-item">
                     <a href="" class="service-link">
                        <img
                           src="images/pic4.jpg"
                           alt="Bars & Nightlife photo"
                           class="service-photo"
                        />
                        <p class="service-text">Bars & Nightlife</p>
                     </a>
                     <section class="service-details">
                        <p class="service-cost">
                           from <span class="bigger-text">€50</span>
                        </p>
                        <a href="" class="service-details-link"
                           >View Details
                        </a>
                     </section>
                  </li>
                  <li class="service-item">
                     <a href="" class="service-link">
                        <img
                           src="images/pic5.jpg"
                           alt="Art & Architecture photo"
                           class="service-photo"
                        />
                        <p class="service-text">Art & Architecture</p>
                     </a>
                     <section class="service-details">
                        <p class="service-cost">
                           from <span class="bigger-text">€50</span>
                        </p>
                        <a href="" class="service-details-link"
                           >View Details
                        </a>
                     </section>
                  </li>
                  <li class="service-item">
                     <a href="" class="service-link">
                        <img
                           src="images/pic6.jpg"
                           alt="Art & Architecture photo"
                           class="service-photo"
                        />
                        <p class="service-text">Art & Architecture</p>
                     </a>
                     <section class="service-details">
                        <p class="service-cost">
                           from <span class="bigger-text">€50</span>
                        </p>
                        <a href="" class="service-details-link"
                           >View Details
                        </a>
                     </section>
                  </li>
               </ul>
            </section>
         </main>
         <footer class="page-footer">
            <section class="footer-copyright">
               <p class="copyright-text">
                  &copy; 2018 Copyright Milan Holidays, Inc. All rights
                  reserved.
               </p>
            </section>
         </footer>
      </div>
   </body>
</html>
